@media only screen and (max-width: 850px) {
  .hero-overlay h1 {
    font-size: 40px;
    line-height: 38px;
  }
  .hero-overlay p {
    font-size: 16px;
    line-height: 24px;
  }
  .reviews .container {
    overflow: hidden;
  }
  .navbar-toggler {
    background-color: #FFF !important;
    margin-right: 10px;
  }
  .info-rawmaterial {
    left: 0;
    top: 0;
  }
  .swiper-button-next, .swiper-button-prev {
    background-color: #42210B;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
  }
  .swiper-button-next {
    right: -40px;
  }
  .swiper-button-prev {
    left: -40px;
  }
  .about::before {
    content: ' ';
    position: absolute;
    width: 90%;
    left: 0;
    top: 5%;
    height: 50%;
    background-color: #42210B;
    border-bottom-right-radius: 160px;
  }
  .about::after {
    content: ' ';
    position: absolute;
    width: 90%;
    left: 18px;
    top: 10%;
    height: 40%;
    background-color: #42210B;
    border-bottom-right-radius: 90px;
    opacity: 20%;
    z-index: 0;
  }
  #navbarCollapse {
    background-color: #42210B;
    padding: 10px;
  }
  .home-product h2 {
    font-size: 26px;
  }
  .product-rent .reviews_reat {
    font-size: 16px;
    justify-content: start;
    margin: 0;
  }
  .product-info h3 {
    font-family: Poppins;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.5%;
    color: #000000;
  }
  .header-breadcrumb {
    min-height: 150px;
  }


  /* Product Detils Page */

  .mySwiper2 .swiper-slide img {
    height: 350px;
  }
  .mySwiper1 .swiper-slide img {
    height: 80px;
  }
  .mySwiper1.swiper-vertical {
    height: 350px;
  }
  .product-detail h1 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
  }
  .product-detail .product-price {
    font-size: 14px;
  }
  .product-detail .product-price span {
    font-size: 12px;
  }
  .product-detail label {
    font-size: 14px;
  }
  .pack_size_list button:hover, .pack_size_list button.active , .pack_size_list button {
    font-size: 14px;
    height: 36px;
    padding: 5px 16px;
  }
  .the-chocolate-story h2 {
    font-size: 32px;
  }
  .goodness h3 {
    text-align: center;
  }
  .the-chocolate-story .container {
    padding-bottom: 36% !important;
  }
  .goodness p {
    text-align: justify;
  }
  .com-title {
    font-size: 24px;
  }
  .com-subtitle {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .product-total-reviews .reviews_reat_count {
    font-size: 46px;
    line-height: 55px;
  }
  .product-total-reviews .reviews_reat {
    font-size: 30px;
  }
  .product-user-review-list li p {
    font-size: 14px;
    line-height: 24px;
  }
  .product-list-home h2 {
    font-size: 24px;
    line-height: 140%;
  }
  .product-list-home .sub-title {
    font-size: 18px;
    line-height: 140%;
  }
  #myTab .nav-item button {
    padding: 5px 5px 10px 5px;
    font-size: 14px;
  }
  .the-chocolate-story {
    padding-top: 70px !important;
  }

  .brack-cc{
    visibility: hidden;
    width: 100%;
    display: block;
  }
  .cart-list-data tbody td .qty {
    margin: 0 0 0 auto;
  }
  .reviews .swiper-button-next {
    right: 18px;
  }
  .reviews .swiper-button-prev {
    left: 18px;
  }
  #sidebarMenu .list-group-item a {
    font-size: 12px;
  }
  #sidebarMenu .list-group-item {
    height: 52px;
  }
}
@media only screen and (max-width: 600px) {

  .home-product h2 {
    font-size: 26px;
  }
  .hero-overlay h1 {
    font-size: 30px;
    line-height: 38px;
  }
  .hero-overlay p {
    font-size: 16px;
    line-height: 24px;
  }
  .reviews .container {
    overflow: hidden;
  }
  .navbar-toggler {
    background-color: #FFF !important;
    margin-right: 10px;
  }
  .info-rawmaterial {
    left: 0;
    top: 0;
  }
  .swiper-button-next, .swiper-button-prev {
    background-color: #42210B;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
  }
  .swiper-button-next {
    right: -40px;
  }
  .swiper-button-prev {
    left: -40px;
  }
  .about::before {
    content: ' ';
    position: absolute;
    width: 90%;
    left: 0;
    top: 5%;
    height: 60%;
    background-color: #42210B;
    border-bottom-right-radius: 160px;
  }
  .about::after {
    content: ' ';
    position: absolute;
    width: 90%;
    left: 18px;
    top: 10%;
    height: 50%;
    background-color: #42210B;
    border-bottom-right-radius: 90px;
    opacity: 20%;
    z-index: 0;
  }
  #navbarCollapse {
    background-color: #42210B;
    padding: 10px;
  }

  /* Product Detils Page */

  .mySwiper2 .swiper-slide img {
    height: 350px;
  }
  .mySwiper1 .swiper-slide img {
    height: 80px;
  }
  .mySwiper1.swiper-vertical {
    height: 350px;
  }
  .product-detail h1 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 20px;
  }
  .product-detail .product-price {
    font-size: 14px;
  }
  .product-detail .product-price span {
    font-size: 12px;
  }
  .product-detail label {
    font-size: 14px;
  }
  .pack_size_list button:hover, .pack_size_list button.active , .pack_size_list button {
    font-size: 14px;
    height: 36px;
    padding: 5px 16px;
  }
  .the-chocolate-story h2 {
    font-size: 32px;
  }
  .goodness h3 {
    text-align: center;
  }
  .the-chocolate-story .container {
    padding-bottom: 235% !important;
  }
  .goodness p {
    text-align: justify;
  }
  .com-title {
    font-size: 24px;
  }
  .com-subtitle {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .product-total-reviews .reviews_reat_count {
    font-size: 46px;
    line-height: 55px;
  }
  .product-total-reviews .reviews_reat {
    font-size: 30px;
  }
  .product-user-review-list li p {
    font-size: 14px;
    line-height: 24px;
  }
  .product-list-home h2 {
    font-size: 24px;
    line-height: 140%;
  }
  .product-list-home .sub-title {
    font-size: 18px;
    line-height: 140%;
  }
  #myTab .nav-item button {
    padding: 5px 5px 10px 5px;
    font-size: 14px;
  }
  .the-chocolate-story {
    padding-top: 70px !important;
  }

  
  
  table.cart-list-data thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.cart-list-data tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table.cart-list-data td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table.cart-list-data td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table.cart-list-data td:last-child {
    border-bottom: 0;
  }
  .brack-cc{
    visibility: hidden;
    width: 100%;
    display: block;
  }
  .cart-list-data tbody td .qty {
    margin: 0 0 0 auto;
  }
  .reviews .swiper-button-next {
    right: 18px;
  }
  .reviews .swiper-button-prev {
    left: 18px;
  }
  #sidebarMenu .list-group-item a {
    font-size: 12px;
  }
  #sidebarMenu .list-group-item {
    height: 52px;
  }
}